// end组件
<template>
    <div>
        <el-form-item>
            <div style="text-align:center; width: 750px;">
                <el-button size="small" type="primary" style="margin-right: 50px;" @click="submitAns">确定</el-button>
                <el-button size="small">取消</el-button>
            </div>
        </el-form-item>
    </div>
</template>
<script>

export default {
    name: 'limitEnd',
    data() {
        return {}
    },
    created() {
        console.log(885)
    },
    props: {
        rule: {
            type: Object,
            required: true,
            default: null
        }
    },
    methods: {
        submitAns() {
            console.log("end")
            let ans = null;
            let label = '';
            this.$emit('submitAns', ans, label, null, null);
        }
    }
}